﻿/*****************************************************************************/
/* MAIN
/*****************************************************************************/
Body
{
   /* background-color: #DFDAD4;
    background-position: top;
    background-image: url(../Images/SGBlue/home-gradient.png);
    background-repeat: repeat-x;*/
}
/*****************************************************************************/
/* LAYOUT
/*****************************************************************************/
#leftBar
{
}
#logo
{
    background-image: url(../Images/AiBColourScheme/LeftLogoBackground3.jpg);
}
#mainMenu
{
    border-style: solid solid none solid;
    border-width: thin;
    background-color: #FFFFFF;
}
#masterPageHeader
{
   /* border-right: silver thin solid;
    background-position: top;
    background-image: url(../Images/SGBlue/home-gradient.png);
    background-repeat: repeat-x;*/
}
#dynamicContent
{
    border-bottom: none;
    border-right: silver thin solid;
    background-color: #ffffff;
}
/*****************************************************************************/
/* MENU
/*****************************************************************************/
#mainMenu dt
{
    background-color: #ffffff;
    color: white;
    border-right: darkgray 1px solid;
    border-bottom: darkgray 1px solid;
}
#mainMenu dd
{
    color: black;
}
#mainMenu input
{
    background-color: Transparent;
    cursor: hand;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}
.menuWithBorder
{
    background-color: #CED3D6;
}
.menuItemHighlighted
{
    background-color: #DFDAD4;
}
/*****************************************************************************/
/* HEADER
/*****************************************************************************/
.siteHeader
{
    color: #FFFFFF;
    background: url(~/Common/img/flag.gif) no-repeat left top;
}
.siteHeader h1
{
}
.siteHeader h2
{
}
.headerCommandsHolder
{
    background-position: left top;
    background-image: url(../Images/SGBlue/header-bg-saltire.gif);
    background-repeat: no-repeat;
    color: white;
}
.AAFontSizeCommand1,.AAFontSizeCommand2,.AAFontSizeCommand3,.AAFontSizeCommand4
{
    color: #888;
    background-color: Transparent;
    margin: 0;
    padding: 0 0 0 0;
}
.FontSizeSelected {
    text-decoration: underline overline;
    color: red !important;
}
.headerCommandButton
{
    background-color: Transparent;
    color: white;
}
/*****************************************************************************/
/* CRUMBTRAIL
/*****************************************************************************/
#crumbtrail
{
    margin: 5px;
    color: black;
    background-color: #DFDAD4;
}
.crumbtrailInput
{
    background-color: Transparent;
    color: #000099;
}
/*****************************************************************************/
/* Tab strip
/*****************************************************************************/
.tabStrip
{
    background-color: #CCCCFF;
    width: 100%;
}
.tabButton
{
    border:none;
    background-color: #BBBBBB;
    color: black;
    margin:5px 1px 1px 1px;
    border: 1px solid #444444;
}
.tabButtonSelected
{
    border:none;
    background-color: white;
    color: black;
    border: 1px solid #444444;
}
/*****************************************************************************/
/* FOOTER
/*****************************************************************************/
#pageFooter
{
    color: black;
    background-color: #FFFFFF;
}
/*****************************************************************************/
/* GENERIC LIST */
/*****************************************************************************/
caption
{
    color: black;
}
.genericListFooter
{
    background-color: #DFDAD4;
}
.recordCountLabel
{
    color: black;
}
.exportToWord
{
    background-color: Transparent;
    color: blue;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    cursor: hand; /*background-image: url(../Images/ListButtons/MS-Office-2003-Word-icon.png);     background-repeat: no-repeat;*/
}
.exportToExcel
{
    background-color: Transparent;
    color: blue;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    cursor: hand; /*background-image: url(../Images/ListButtons/MS-Office-2003-Excel-icon.png);     background-repeat: no-repeat;*/
}
.showFilter
{
    background-color: Transparent;
    color: blue;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    cursor: hand; /*background-image: url(../Images/ListButtons/Cute-Ball-Search-icon.png);     background-repeat: no-repeat;*/
}
.filterOn
{
    background-color: Transparent;
    color: blue;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    cursor: hand; /*background-image: url(../Images/ListButtons/Cute-Ball-Standby-icon.png);     background-repeat: no-repeat;*/
}
.filterOff
{
    background-color: Transparent;
    color: blue;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    cursor: hand; /*background-image: url(../Images/ListButtons/Cute-Ball-Logoff-icon.png);     background-repeat: no-repeat;*/
}
.deleteConfirmationMessage
{
    color: black;
}
.genericListHeaderRow
{
    color: black;
    background-color: #DFDAD4;
}
.genericListButton
{
    background-color: Transparent;
    color: blue;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    cursor: hand;
}
.genericListRow
{
    background-color: #FFFFFF;
}
.genericListRowAlternate
{
    background-color: #EDEDED;
}
.selectedRowStyle
{
    background-color: #FFFF99;
}
.boldRowStyle
{
    background-color: #FFFFFF;
}
.genericListAddNewButton
{
    background-color: transparent;
    border: 0px solid;
    color: blue;
    cursor: hand;
}
.genericListFilterTableHeader
{
    color: black;
    background-image: url(../Images/AiBColourScheme/GreyDarkBottom.jpg);
}
/*****************************************************************************/
/* EDIT PAGE SUPPORT
/*****************************************************************************/
.editPageWrapper
{    
    border: medium solid #CCCCFF;
}
.editPageHeader
{
    border-color: #7F92B1;
    background-color: #7F92B1;
       border-color: #CCCCFF;
    background-color: #CCCCFF;

}
.sectionHeader
{
    color: black;
    background-color: #C0C0C0;
    background-image: url(../Images/AiBColourScheme/GreyDarkBottom.jpg);
    margin-top: 10px;
    margin-bottom: 5px;
}
.message
{
    color: blue;
}
.pageCommands
{
}
.legend
{
    color: #000080;
    font-weight: bold;
}
/*****************************************************************************/
/* Misc
/*****************************************************************************/
#noMasterLayout
{
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    color: #000000;
    background-color: #DFDAD4;
}
.PageButton
{
    background-color: Transparent;
    color: blue;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    cursor: hand;
}
.FileLinkButton
{
    background-color: Transparent;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
    color: blue;
    cursor: hand;
    text-decoration: underline;
    text-align: left;
}
.confirmationMessage
{
    color: #0000FF;
}
/*****************************************************************************/
/* MENU TEST
/*****************************************************************************/
.menuGroupHeader
{
    background-color: #CCCCFF;
    color: #000000;
    border-right: darkgray 1px solid;
    border-bottom: black 1px solid;
}
.menuItem
{
    color: black;
}
#menu input
{
    background-color: Transparent;
    color: black;
    cursor: hand;
    border-top-style: none;
    border-right-style: none;
    border-left-style: none;
    border-bottom-style: none;
}
.quickSearch
{
}
.quickSearchText
{
    background-color: #FFFFFF;
    color: #000000;
}
/*****************************************************************************/
/* VALIDATION SUMMARY
/*****************************************************************************/
.divValidationSummary {
    color: red !important;
}